﻿body { padding-top:100px; color:#000; overflow-x: hidden; }
html { font-family: 'Roboto', sans-serif; color:#000; font-weight:300; }
@media (min-width: 1200px) { .container { max-width: 1540px; }}
b, strong { font-weight:700; }
.container a, .container-fluid a { color:#000; text-decoration:underline; font-weight:500; }
a:hover { color:#e31e24; text-decoration:none; }
:focus, :active { outline: none !important; box-shadow: none !important; }

.navbar { min-height:100px; box-shadow: 1px 0 7px rgba(0,0,0,.1); }
.nav-item { margin:0 10px; }
.nav-link, .dropdown-item, .uc-link { font-size:14px; font-weight:700 !important; color:#000; text-transform:uppercase; text-decoration:none !important; }
.nav-link:hover, .nav-link.active, .uc-link:hover, .uc-link.active  { color:#e31e24; }
.dropdown-item:hover { color:#fff !important; background-color:#e31e24 !important; }

.shop-link { background-color:#e31e24; border:3px solid #e31e24; color:#fff !important; border-radius:30px; transition:.3s; padding-left:12px !important; padding-right:12px !important;  }
.shop-link:hover { background-color:#fff; border:3px solid #000; color:#000 !important; }

.nav-right { display: flex; align-items: center; }
.nav-right .fa-search, .nav-right .fa-envelope { color:#000; }
.menu-socials { display:none; margin: 0 10px; }
.menu-socials a { margin-right:10px; }

.nav-right font { display:none; }
.nav-right .fa-search { font-size:26px; }
.nav-right .fa-envelope { font-size:34px;  }
.nav-right .fa-search:hover, .nav-right .fa-envelope:hover { color:#e31e24; }

.bg-white { background-color:#fff; }
.bg-red { background-color:#e31e24 !important; }

.text-white { color:#fff !important; }
.text-red { color:#e31e24 !important; }
.text-black { color:#000 !important; }


.logo { width: 300px; height: 60px; transition:.3s; }
.logo-scroll { width: 200px; height: 40px; transition:.3s; }	

#cookies-message { position:fixed; width:100%; bottom:0px; left:0px; background:#000; padding:15px; z-index:10; font-size:12px; color:#fff; }
.cookie-more { background-color:#e31e24; font-size:12px; color:#fff; padding:5px 10px; margin-left:20px; }	
.cookie-more:hover { background-color:#fff; color:#e31e24; }
#cookies-message .fa-times { float:right; color:#fff; font-size:16px; }	

.p-6 { padding: 4rem!important; }
.p-7 { padding: 5rem!important; }

/* SEARCH */
#search { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(0,0,0,.9); -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -webkit-transform: translate(0px, -100%) scale(0, 0); -moz-transform: translate(0px, -100%) scale(0, 0); -o-transform: translate(0px, -100%) scale(0, 0); -ms-transform: translate(0px, -100%) scale(0, 0); transform: translate(0px, -100%) scale(0, 0); opacity: 0; }
#search.open { -webkit-transform: translate(0px, 0px) scale(1, 1); -moz-transform: translate(0px, 0px) scale(1, 1); -o-transform: translate(0px, 0px) scale(1, 1); -ms-transform: translate(0px, 0px) scale(1, 1); transform: translate(0px, 0px) scale(1, 1); opacity: 1; z-index: 10000; }
#search input[type="search"] { position: absolute; top: 50%; width: 100%; color: rgb(255, 255, 255); background: rgba(0,0,0,0); font-size: 46px; font-weight: 300; text-align: center; border: 0px; margin: 0px auto; margin-top: -51px; padding-left: 30px; padding-right: 30px; outline: none; }
#search .btn { position: absolute; width:200px; height:50px; top: 50%; left: 50%; margin-top:75px; margin-left: -100px; display: inline-block; font-size: 14px;font-weight: 700; color: #fff; text-transform: uppercase; background-color: #e31e24; text-decoration: none; transition: .3s; border:1px solid #e31e24; border-radius:0; }
#search .btn:hover { background-color:rgba(0,0,0,0); border:1px solid #fff; }
#search .close { position: fixed; background-color: #e31e24; opacity: 1;  top:0; right:50px; padding:10px 15px; transition:.3s; }
#search .close:before { font-family: "Font Awesome 5 Free"; font-size: 20px; content: "\f00d"; color:#fff; }
#search .close:hover { background-color: #fff; }
#search .close:hover:before { color: #e31e24; }

/* BOXY PO PRAWEJ */
.boxyPrawe { position:fixed; width:70px; height:150px; right:0px; z-index:10; top: 50%; transform: translate(0,-50%); }
.boxyPrawe a { float:right; width:60px; height:60px; z-index:300; right:0; text-align:center; line-height:60px; font-size:24px; transition:.3s; }
.boxyPrawe a:hover { width:70px; background-color:#e31e24; }
.boxyPrawe a i { color:#bbb; }
.boxyPrawe a:hover i { color:#fff; }
	
/* KLIENCI */
.klienci { border-top:1px solid #ddd; border-bottom:1px solid #ddd; }
.klienci .items-slider .item { max-width:calc(100% - 80px); height:120px; display: flex !important; align-items: center; text-align:center; margin:0 40px; }	
.klienci .items-slider .item img { width:auto;	max-width:100%; max-height:120px !important; margin:0 auto; filter:grayscale(100%); opacity:.5; transition:.3s;	}	
.klienci .items-slider .item:hover img { filter:grayscale(0%); opacity:1; }	

/* ITEM SLIDER */
.items-slider .slick-prev, 
.items-slider .slick-next { position: absolute; display: block; width: 50px; height: 50px; padding: 0; top: 50%; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%);  cursor: pointer; color: transparent; border: none; outline: none; background: transparent; }	
.items-slider .slick-prev { left: -80px; }
.items-slider .slick-next { right: -80px; }
.items-slider .slick-prev:before, .items-slider .slick-next:before { display:block; font-family: "Font Awesome 5 Free"; font-weight: bold; font-size:50px; color:#ddd; transition:.3s; }
.items-slider .slick-prev:before { content: "\f104"; }
.items-slider .slick-next:before { content: "\f105"; }	
.items-slider .slick-prev:hover::before, .items-slider .slick-next:hover::before { color:#000; }

/* OZNACZENIA */
.siatka .oznaczenia, .lista .oznaczenia { position:absolute; }
.siatka .oznaczenia { max-width:50px; top:0px; right:0; margin:16px 10px 0 0; }
.siatka .oznaczenia .new,
.siatka .oznaczenia .promo,
.siatka .oznaczenia .last { height:40px; width:40px; margin-bottom:10px; }

/* FOOT */
.foot-img { display:block; max-width:100px; margin:50px auto 20px; }
.foot p { font-size:12px; }

/* POPUP */
#popup { width:100%; height:100%; position:fixed; display: flex; align-items: center; z-index:1000000; }
.popup-bg { position:fixed; width:100%; height:100%; background-color:rgba(0,0,0,.85); z-index:1; }
.popup-pic-holder { width:75%; height:75%; z-index:2; display: flex; align-items: center; margin:0 auto; }
.popup-pic { width:100%; height:100%; background-color:rgba(0,0,0,0); display: flex; align-items: center; justify-content: center; }
.popup-pic img { max-width:100%; max-height:100%; }
.popup-close { position:fixed; background-color:#e31e24; top:0;  right:0; display: flex; align-items: center; justify-content: center; z-index:3; font-family:century gothic; font-size:18px; font-weight:bold; color:#fff; padding:10px 15px; cursor:pointer; transition:.3s; }
.popup-close:hover { background-color:#000; padding:15px 20px; }

/* BANER */
.baner { background-color:#e31e24; background-size: cover; background-position:center; background-repeat:no-repeat; background-blend-mode: multiply; transition:2s; }
.baner .tresc .subname1 { display:block; font-size:24px; font-weight:700; color:#e31e24; text-transform:uppercase; }
.baner .tresc .subname2 { display:block; font-size:48px; font-weight:200; color:#fff; line-height:60px; margin:30px 0; }
.baner .tresc a { display:inline-block;	font-size:14px; color:#fff;	font-weight:700; text-transform:uppercase; padding:25px 50px; background-color:#e31e24; transition:.3s;text-decoration:none; border:1px solid transparent; }
.baner .tresc a:hover { background-color:transparent; border:1px solid #fff; }

/* DRE */
.drestudio { width:64px; height:30px; margin-top:50px; }
.drestudio img { width:64px; height:30px; filter: grayscale(100%); transition:.3s; }
.drestudio:hover img { filter: grayscale(0%); } 


